[concurrency-interest] concurrency package

kshitija Apte akshitija at yahoo.com
Sat Mar 18 13:01:28 EST 2006


Hey there,
         I just came across this technology.
  We(My company) are currently using jdk1.4.2.
  Concurrency requires 1.5 or next versions right?
  Is there any way that we can get only concurrency package w/o upgrading jdk?
  I heard/read Sun is giving the only concurrency package.
   Could you please add anything to this?Or can anyone suggest the correct option?
  Thanks in advance
  Really appreciated
  Regards..
  Kshitija

		
---------------------------------
Yahoo! Mail
Bring photos to life! New PhotoMail  makes sharing a breeze. 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: /pipermail/attachments/20060318/d8a8503d/attachment.html


More information about the Concurrency-interest mailing list